/* LIGHT VERSION CSS */
.pushy-left-open .pushy, .nav-wrapper.scrolled .nav-inner {
	background:rgba(255,255,255,1)
}

.pushy ul.list-unstyled a, .pushy *, .nav-wrapper.smoothie.scrolled a {
	color: #333;
}

.pushy ul.list-unstyled a:hover {
	color: #111;
}

.share-li a {
	color: #fff !important;
}